Scilab Function

gcf - gets the current active tksci figure

### Parameters

h : handle of the current figure.

### Description

The current figure is the last created (and still existent) figure.

### Examples

    figure(5);
    figure();
    figure();
    gcf()
    // returns 2
    close(gcf());
    // close figure 2
    gcf()
    // returns 1
    close(1);
    gcf()
    // returns 5
    close(5);

### See Also

`figure` `close`

### Author

Bertrand Guiheneuf